Cisco IOS and IOS XE Software CVE-2018-0159 Denial of Service Vulnerability

Bugtraq ID: 103562
Class: Input Validation Error
CVE: CVE-2018-0159
Remote: Yes
Local: No
Published: Mar 28 2018 12:00AM
Updated: Mar 28 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco ME 3800X-24FS-M Switch Router 0
Cisco ME 3600X-24TS-M Switch 0
Cisco ME 3600X-24FS-M Switch 0
Cisco ME 3600X-24CX-M Switch 0
Cisco IOS XE Software 0
Cisco IOS 15.3(3)S
Cisco IOS 0
Cisco ASR 901-6CZ-FT-D Router 0
Cisco ASR 901-6CZ-FT-A Router 0
Cisco ASR 901-6CZ-F-D Router 0
Cisco ASR 901-6CZ-F-A Router 0
Cisco ASR 901-4C-FT-D Router 0
Cisco ASR 901-4C-F-D Router 0
Cisco ASR 901-12C-FT-D Router 0
Cisco ASR 901-12C-F-D Router 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus